ja2(6)

NAME
ja2 - JA2 Stracciatella

SYNOPSIS
ja2 [OPTIONS]

DESCRIPTION
JA2 Stracciatella is a cross-platform implementation of Jagged Alliance 2 game. This is only the game engine. Game resources from the original JA2 are required to play the game.

When you first start the game, file ~/.ja2/ja2.ini is created.  You should edit this file, so that data_dir points to the directory with game resources from the original JA2 game.

OPTIONS

-res WxH
    Screen resolution, e.g. 800x600. Default value is 640x480

-resversion VERSION
    Version of the game resources. Possible values are: DUTCH, ENGLISH, FRENCH, GERMAN, ITALIAN, POLISH, RUSSIAN, RUSSIAN_GOLD. Default value is ENGLISH. RUSSIAN is for BUKA Agonia Vlasty release. RUSSIAN_GOLD is for Gold release.

-mod NAME
    Start one of the game modifications, bundled into the game. NAME is the name of modification, e.g. 'from-russia-with-love'. See folder mods for possible options

-debug
    Show debug messages

-unittests
    Perform unit tests. ja2 -unittests [gtest options] E.g. ja2 -unittests --gtest_output="xml:report.xml" --gtest_repeat=2

-editor
    Start the map editor (Editor.slf is necessary)

-editorauto
    Start the map editor and load sector A9 (Editor.slf is necessary)

-fullscreen
    Start the game in the fullscreen mode

-help
    Display this information

-nosound
    Turn the sound and music off

-window
    Start the game in a window

AUTHOR
Gennady Trafimenkov (gennady.trafimenkov@gmail.com)